飞利浦支持

iOS 应用程序的系统要求是什么?

更新日期 2017-12-01

该应用程序在运行的 iOS 版本为 4.3 及以上但不高于 10 的 iPad、iPhone、iPod 中受支持。

此页面上的信息适用于以下型号: DS3600/98 , ORD7100R/00 , DS3205/98 , DS9800WS/12 , DTB855/93 , DS1600/93 , DS125/93 , DS3480/93 , DS1185/93 , DS1400/93 , AJ5305D/93 , DS1155/93 , DS3205/93 , AJ7245D/93 , AJ5305DB/93 , DS1155B/93 , DS1155/98 , DS3100/98 , AJ5300D/93 , AJ5300DB/93 , AJ7034D/93 , DS6100/93 , DS1150/98 , DS3100/93 , DS6200/93 , DS6600/93 , DS1150/93 , DS1210/93 , AJ5350D/93 , DS3880W/93 , DS3020/93 , DS7510/97 , DS7510/93 , DS9800W/93 , AD7000W/93 , DS8530/93 , DS3500/93 , DS7600/98 , DS3510/98 , DS7510/98 , DS7700/98 , DS9/93 , DS3500/98 , DS9000/97 , DS7700/93 , DS1200/93 , DS3010/93 , DS1110/93 , DS8550/93 , DS1100/93 , DS3000/93 , DS9000/93 , SBD7500/97 . 点击此处显示更多产品编号 点击此处显示较少的产品编号

在寻找别的东西吗?

了解所有飞利浦支持选项

最好通过最新版的 Microsoft Edge、Google Chrome 或 Firefox 查看我们的网站。